Issues

Adams 2020 documentation omits versions of EASY5 in compatibility list


Issues ID    KI8008933
Status:    Published
Published date:    06/02/2020
Updated:    06/02/2020
Reported In:   Adams (2020) - Adams Docs
Created with Version:   Adams (2020)
 

Known Issue

In the Adams 2020 Release Guide, pg 58 and 60, it says that Adams Controls is compatible with EASY5 2018.0.2 but doesn't list 2018.0.3 or 2020.

Description

In the Adams 2020 Release Guide, pg 58 and 60, it says that Adams Controls is compatible with EASY5 2018.0.2 all the way down to 2010.1.4. This is a mistake. It should also include 2018.0.3 and 2020.


Rate this Page
Rate the quality of this article from 5 (high) to 1 (low):
1
2
3
4
5
 
How can we improve this?